<?xml version="1.0"?>
<ComicInfo xmlns:xsd="http://www.w3.org/2001/XMLSchema" xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance">
  <Series>Hindsight</Series>
  <Number>1</Number>
  <Web>https://www.comixology.com/Hindsight-1/digital-comic/875068</Web>
  <Summary>After a violent encounter at the Chicago Coin Convention, awkward scientist Vincent D'Angelo makes a quick, but far, retreat. Really far, all the way back to the end of the nineteenth century! But for a man who has invented a way to travel through time, he will have to race against it to make it to the most important event of his life.</Summary>
  <Notes>Scraped metadata from Comixology [CMXDB875068]</Notes>
  <Publisher>Heavy Metal</Publisher>
  <Imprint>VIRUS</Imprint>
  <Genre>Crime, Science Fiction</Genre>
  <PageCount>27</PageCount>
  <LanguageISO>en</LanguageISO>
  <ScanInformation></ScanInformation>
</ComicInfo>
